1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Greetings Guest!!

    In order to combat SPAM on the forums, all users are required to have a minimum of 2 posts before they can submit links in any post or thread.

    Dismiss Notice
  3. The Broadsword team is seeking alternative castle designs! Learn more and discuss here!
    Dismiss Notice
  4. Publish 97 is currently on TC1! They are currently focusing on the pet customization aspect of the pet revamp. Head to TC1 and send in your feedback or discuss here!
    Dismiss Notice
  5. Broadsword is hosting a 20th Anniversary Party for UO this September! Learn more here. Will you be there, Guest?
    Dismiss Notice
  6. A new State of Stratics is up. Check it out here!
    Dismiss Notice

[Suggestion] Client Update Notification for a UI Launcher

Discussion in 'UO Enhanced Client Discussion' started by Llewen, Apr 19, 2012.

  1. Llewen

    Llewen Grand Inquisitor
    Stratics Veteran Stratics Legend Campaign Supporter

    Joined:
    Mar 3, 2006
    Messages:
    4,771
    Likes Received:
    236
    Pinco's UI has a launcher for it. It updates the UI and starts the client. It would be nice if there was some kind of automatically updated notice, on a web page for example, that would provide the latest client version, that the patcher could read, that would allow it to tell users whether they need to udpate their client or not. I'm sure it would be a matter of minutes to set it up to update automatically every time there is a patch or publish, even a line at the bottom of the UO Herald would do the trick.

    For example on the bottom line of the page:

    Latest Client Versions - Classic: 2.0.14 mandatory; Enhanced: 0.0.9 optional

    Notice that I put the words "mandatory" and "optional". This would allow a UI patcher, like Pinco's to let users know whether they have to update their client immediately or not.